<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2440fe8fe68c3ef757ea0b4249dde3a7">
  <dict>
    <!--2021-12-29 17:54:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:54:05.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
